/*
 Theme Name:     WebicsWP Child
 Author:         Webics
 Template:		 webicswp
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../webicswp/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
#wrapper {
	background: rgba(255,255,255,0.9);
}
#logo a img {
	height: 150px;
}
#tagline {
	display: none;
}
#header .eight.columns:last-child {
	margin-top: 10px;
}
.contact-details {
	margin: 35px 0 1px 0;
	font-size: 16px;
}
.social-icons {
	margin-top: 10px;
}
.social-icons li, .social-icons li a {
	margin: 0;
	height: 29px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	opacity: 1;
	border-radius: 20px;
}
.social-icons li {
	margin-right: 5px;
	border: 2px solid #878787;
}
.social-icons li:hover {
	opacity: 0.5;
}
.social-icons li:last-child {
	margin-right: 0;
}
.flex-viewport {
	max-width: 100% !important;
}
.performer-application {
	float: right;
	clear: both;
}
.performer-application a.button.medium.color {
	font-weight: bold;
}
#navigation {
	background-color: #f7941e;
}
.menu > li > a {
	font-size: 12px;
	font-weight: bold;
	border-right: 1px solid #e5891b;
}
.menu > li > a:hover, .menu > li:hover > a {
	background-color: #cb006d;
	border-right: 1px solid #cb006d;
}
.slide-caption {
	left: initial;
}
.button.color:hover {
	background: #f7941e;
}
.home .icon-box-container {
	margin-top: 20px;
}
.mc4wp-form input[type="button"], .mc4wp-form input[type="submit"] {
	float: none;
}

#footer {
	display: none;
}
#footer-bottom {
	background: #cb006d;
	color: #FFF;
}
#footer-bottom a {
	color: #FFF;
}
.copyright {
	color: #FFF;
}
#footer-bottom p {
	margin-bottom: 0;
}